
/* Class = "NSWindow"; title = "Azioni"; ObjectID = "7"; */
"7.title" = "Azioni";

/* Class = "NSTableColumn"; headerCell.title = "Nome Azione"; ObjectID = "11"; */
"11.headerCell.title" = "Nome Azione";

/* Class = "NSScrollView"; ibShadowedToolTip = "Fai doppio clic su un'azione per eseguirla. Opzione-Clic per cambiarne il nome."; ObjectID = "36"; */
"36.ibShadowedToolTip" = "Fai doppio clic su un'azione per eseguirla. Opzione-Clic per cambiarne il nome.";

/* Class = "NSTableColumn"; headerCell.title = "Nome Azione"; ObjectID = "38"; */
"38.headerCell.title" = "Nome Azione";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "55"; */
"55.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "56"; */
"56.title" = "Text Cell";

/* Class = "NSBox"; title = "Titolo"; ObjectID = "59"; */
"59.title" = "Titolo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Trascina qui per cancellare l'azione"; ObjectID = "67"; */
"67.ibExternalAccessibilityDescription" = "Trascina qui per cancellare l'azione";

/* Class = "NSTextFieldCell"; title = "Azioni Favorite:"; ObjectID = "75"; */
"75.title" = "Azioni Favorite:";

/* Class = "NSTextFieldCell"; title = "Ultima Azione:"; ObjectID = "76"; */
"76.title" = "Ultima Azione:";

/* Class = "NSButtonCell"; title = "Cancella azioni più recenti"; ObjectID = "77"; */
"77.title" = "Cancella azioni più recenti";

/* Class = "NSButtonCell"; title = "Pulsante"; ObjectID = "78"; */
"78.title" = "Pulsante";
